{
  "title":"gen5_interps_ans.pdf",
  "description": "This resource provides genetics questions along with their answers for development day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/bc52190e00bb487c127c927f1810027d_gen5_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
